{% extends 'partials/layout.html.twig' %}



{% block content %}
	
	
	
	<div class="page_menu">
				
		<div class="side_menu">
			<div>
				{% for link in page.header.custom.menu %}
					{% set target = link.url starts with 'http' ? "blank" : "self" %}
					<div class="menu_item">
						<a href="{{link.url}}" target="{{target}}">
							{{link.title}}
						</a>
					</div>
				{% endfor %}
			</div>
		</div>
	</div>
	<div class="lg:w-1084px justify-center lg:mx-auto mx-3">
		<div class="flex justify-center">	
				{% include('/partials/breadcrumbs.html.twig') %}
		</div>
		<h1 class="font-playfair text-40/45 text-center mx-auto mt-60px ">
			{{page.header.custom.title|raw}}
		</h1>
	
		<div class="lg:w-750px justify-center  w-full  lg:mx-auto mx-3 mt-60px">
			<div class="page_site_content">
				<div class="block_content text_normal">					
					
					<div class=" font-roboto_reg text-22/35">
						{{page.header.custom.ingress|markdown}}
					</div>
					<div class=" font-roboto_reg text-22/35">
						{{page.header.custom.content|markdown}}
					</div>					
					
				</div>
			</div>
		</div>
	</div>
	
{% endblock %}
